PY_DLT_RECEIVE(1)

NAME
py_dlt_receive - receive DLT log messages from remote DLT server

DESCRIPTION
2024-07-05 14:38:38,709 py-dlt-receive INFO Parsing arguments usage: py_dlt_receive [-h] --host HOST --file FILE

[--udp-fd-buffer-size UDP_FD_BUFFER_SIZE]
    [--udp-buffer-size UDP_BUFFER_SIZE]

Receive DLT messages

  options:

-h, --help
    show this help message and exit

--host HOST
    hostname or ip address to connect to

--file FILE
    The file into which the messages will be written

--udp-fd-buffer-size UDP_FD_BUFFER_SIZE
    Set the socket buffer size in udp multicast mode. default: 2097152 bytes

--udp-buffer-size UDP_BUFFER_SIZE
    Set the DltReceiver buffer size in udp multicast mode. default: 8388608 bytes